<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [NumAugmentationsRequirement](./bitburner.numaugmentationsrequirement.md) &gt; [numAugmentations](./bitburner.numaugmentationsrequirement.numaugmentations.md)

## NumAugmentationsRequirement.numAugmentations property

**Signature:**

```typescript
numAugmentations: number;
```
